Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “Milling”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 451 records · Page 25

Inverted c-functions in thermal states

We first compute the effect of a chiral anomaly, charge, and a magnetic field on the entanglement entropy in $\mathcal{N}$ = 4 Super-Yang-Mills theory at strong coupling via holography. Depending on the width of the entanglement strip the entanglement entropy probes energy scales from the ultraviolet to the infrared energy regime of this quantum field theory (QFT) prepared in a given state. From the entanglement entropy, we compute holographic c-functions and demonstrate an inverted c-theorem for them. That is, these c-functions in generic thermal states monotonically increase towards the infrared (IR) energy regime. This is in contrast to the c-functions in vacuum states which decrease along the renormalization group flow towards the IR regime of a renormalizable QFT. Furthermore, in thermal states and in the IR limit, the c-functions behave thermally, growing proportionally to the value of the thermal entropy. The chiral anomaly affects the c-functions more in the IR regime, and its effect is peaked at an intermediate value of the magnetic field at a fixed chemical potential and temperature.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Holographic Kolmogorov-Sinai entropy and the quantum Lyapunov spectrum

In classical chaotic systems the entropy, averaged over initial phase space distributions, follows a universal behavior. While approaching thermal equilibrium it passes through a stage where it grows linearly, while the growth rate, the Kolmogorov-Sinai entropy (rate), is given by the sum over all positive Lyapunov exponents. A natural question is whether a similar relation is valid for quantum systems. We argue that the Maldacena-Shenker-Stanford bound on quantum Lyapunov exponents implies that the upper bound on the growth rate of the entropy, averaged over states in Hilbert space that evolve towards a thermal state with temperature T, should be given by πT times the thermal state’s von Neumann entropy. Strongly coupled, large N theories with black hole duals should saturate the bound. To test this we study a large number of isotropization processes of random, spatially homogeneous, far from equilibrium initial states in large N, $\mathcal{N}$ = 4 Super Yang Mills theory at strong coupling and compute the ensemble averaged growth rate of the dual black hole’s apparent horizon area. We find both an analogous behavior as in classical chaotic systems and numerical evidence that the conjectured bound on averaged entropy growth is saturated granted that the Lyapunov exponents are degenerate and given by λ i = ±2πT. This fits to the behavior of classical systems with plus/minus symmetric Lyapunov spectra, a symmetry which implies the validity of Liouville’s theorem.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Even-point multi-loop unitarity and its applications: exponentiation, anomalies and evanescence

Abstract We identify novel structure in newly computed multi-loop amplitudes and quantum actions for even-point effective field theories, including both the nonlinear sigma model (NLSM) and double-copy gauge theories such as Born-Infeld and its supersymmetric generalizations. We exploit special properties of all even-point theories towards establishing an efficient unitarity based amplitude construction. In doing so, we find evidence that the leading IR divergence of NLSM amplitudes exponentiates when the target space is$$ \mathbbm{CP} $$ CP 1 ≅ SU(2)/U(1). We then systematically compute the two-loop anomalous behavior of Born-Infeld, and find that the counterterms needed to restore U(1) invariant behavior at loop-level can be constructed via a symmetric-structure double-copy. We also demonstrate that the divergent part of the one-minus (−+++) two-loop anomaly vanishes upon introducing an evanescent operator. In addition to these purely photonic counterterms, we verify through explicit calculation that the anomalous matrix elements that violate U(1) duality invariance can be alternatively cancelled by summing over internal$$ \mathcal{N} $$ N = 4 DBIVA superfields. Finally we find that$$ \mathcal{N} $$ N = 4 Dirac-Born-Infeld-Volkov-Akulov (DBIVA) amplitudes admit double-copy construction through two-loop order by reproducing our unitarity based result with a double copy between color-dual$$ \mathcal{N} $$ N = 4 super-Yang-Mills and our two-loop NLSM amplitudes. This result supports the possibility of color-dual representations for NLSM beyond one-loop. We conclude with an overview of howD-dimensional four-photon counterterms can be constructed in generality with the symmetric-structure double-copy, and outline a convenient way of counting evanescent operators using Hilbert series as generating functions.

Physics↗

Landau singularities of the 7-point ziggurat. Part II

We solve the Landau equations to find the singularities of nine three-loop 7-point graphs that arise as relaxations of the graph studied in [22]. Along the way we establish that Y – Δ equivalence fails for certain branches of solutions to the Landau equations. We find two graphs with singularities outside the heptagon symbol alphabet; in particular they are not cluster variables of Gr(4, 7). We compare maximal residues of scalar graphs exhibiting these singularities to those in $\mathcal{N}$ = 4 super-Yang-Mills theory in order to probe their cancellation from its amplitudes.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

A two-loop four-point form factor at function level

Recently, the maximally-helicity-violating four-point form factor for the chiral stress-energy tensor in planar $\mathcal{N}$ = 4 super Yang-Mills was computed to three loops at the level of the symbol associated with multiple polylogarithms. It exhibits antipodal self-duality, or invariance under the combined action of a kinematic map and reversing the ordering of letters in the symbol. Here we lift the two-loop form factor from symbol level to function level. We provide an iterated representation of the function’s derivatives (coproducts). In order to do so, we find a three-parameter limit of the five-parameter phase space where the symbol’s letters are all rational. We also use function-level information about dihedral symmetries and the soft, collinear, and factorization limits, as well as limits governed by the form-factor operator product expansion (FFOPE). We provide plots of the remainder function on several kinematic slices, and show that the result is compatible with the FFOPE data. We further verify that antipodal self-duality is valid at two loops beyond the level of the symbol.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Constraints on a massive double-copy and applications to massive gravity

We propose and study a BCJ double-copy of massive particles, showing that it is equivalent to a KLT formula with a kernel given by the inverse of a matrix of massive bi-adjoint scalar amplitudes. For models with a uniform non-zero mass spectrum we demonstrate that the resulting double-copy factors on physical poles and that up to at least 5-particle scattering, color-kinematics duality satisfying numerators always exist. For the scattering of 5 or more particles, the procedure generically introduces spurious singularities that must be cancelled by imposing additional constraints. When massive particles are present, color-kinematics duality is not enough to guarantee a physical double-copy. As an example, we apply the formalism to massive Yang-Mills and show that up to 4-particle scattering the double-copy construction generates physical amplitudes of a model of dRGT massive gravity coupled to a dilaton and a two-form with dilaton parity violating couplings. We show that the spurious singularities in the 5-particle double-copy do not cancel in this example, and the construction fails to generate physically sensible amplitudes. We conjecture sufficient constraints on the mass spectrum, which in addition to massive BCJ relations, guarantee the absence of spurious singularities.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Axions, higher-groups, and emergent symmetry

Axions, periodic scalar fields coupled to gauge fields through the instanton density, have a rich variety of higher-form global symmetries. These include a two-form global symmetry, which measures the charge of axion strings. As we review, these symmetries typically combine into a higher-group, a kind of non-abelian structure where symmetries that act on operators of different dimensions, such as points, lines, and strings, are mixed. We use this structure to derive model independent constraints on renormalization group flows that realize theories of axions at long distances. These give universal inequalities on the energy scales where various infrared symmetries emerge. For example, we show that in any UV completion of axion-Yang-Mills, the energy scale at which axion strings can decay is always larger than the mass scale of charged particles.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Multicollinear singularities in celestial CFT

The purpose of this paper is to study the holomorphic multicollinear limit of (celestial) amplitudes and use it to further investigate the double residue condition for (hard celestial) amplitudes and the celestial operator product expansion. We first set up the notion of holomorphic multicollinear limits of amplitudes and derive the 3-collinear splitting functions for Yang-Mills theory, Einstein gravity, and massless ϕ 3 theory. In particular, we find that in ϕ 3 theory the celestial 3-OPE contains a term with a branch cut. This explicit example confirms that branch cuts can obstruct the double residue condition for hard celestial amplitudes, which is the underlying cause of the celestial Jacobi identities not holding for certain theories. This addresses an ongoing debate in the literature about associativity of the celestial OPEs and concretely demonstrates a new (multi-particle) term in the celestial OPE coming from the multi-particle channel in the amplitudes.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

The three-point form factor of Tr ϕ 3 to six loops

We study the three-point form factor of the length-three half-BPS operator (Tr ϕ 3 ) in planar $\mathcal{N}$ = 4 Super-Yang-Mills theory, using analyticity and integrability methods. We find that the functions describing the form factor in perturbation theory live in the same restrictive space of multiple polylogarithms as the one describing the form factor of the stress-tensor operator (Tr ϕ 2 ). Furthermore, we find that the leading-order data in the collinear limit provided by the form factor operator product expansion (FFOPE) is enough to fix the form factor uniquely, at least through six loops. We perform various tests of our results using the subleading FFOPE corrections. We also analyze the form factor in the Regge limit where two Mandelstam invariants are large; we obtain a compact representation for the form factor in this limit which is valid to all orders in the coupling.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

All-multiplicity one-loop amplitudes in Born-Infeld electrodynamics from generalized unitarity

We initiate a study of non-supersymmetric Born-Infeld electrodynamics in 4d at the quantum level. Explicit all-multiplicity expressions are calculated for the purely rational one-loop amplitudes in the self-dual (+ + … +) and next-to-self-dual (- + … +) helicity sectors. Using a supersymmetric decomposition, d-dimensional unitarity cuts of the integrand factorize into tree-amplitudes in a 4d model of Born-Infeld photons coupled to a massive complex scalar. The two-scalar tree-amplitudes needed to construct the Born-Infeld integrand are computed using two complimentary approaches: (1) as a double-copy of Yang-Mills coupled to a massive adjoint scalar with a dimensionally reduced form of Chiral Perturbation Theory, and (2) by imposing consistency with low-energy theorems under a reduction from 4d to 3d and T-duality. The Born-Infeld integrand is integrated in d = 4 - 2ϵ dimensions at order Ο(ϵ 0 ) using the dimension-shifting formalism. We comment on the implications for electromagnetic duality in quantum Born-Infeld theory.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Supersymmetric gauged $ \mathrm{U}{(1)}_{L_{\mu }-{L}_{\tau }} $ model for electron and muon (g - 2) anomaly

Minimal gauged U 1 L μ - L τ models can provide for an additional source for the muon anomalous magnetic moment however it is difficult to accommodate the discrepancy in the electron magnetic moment in tandem. Owing to the relative sign between the discrepancies in these quantities, it seems unlikely that they arise from the same source. We show that a supersymmetric (SUSY) gauged U 1 L μ - L τ model can accommodate both the muon and electron anomalous magnetic moments in a very simple and intuitive scenario, without utilizing lepton flavor violation. The currently allowed parameter space in this kind of a scenario is constrained from the latest LHC and various low energy experimental data,e.g., recent COHERENT data, CCFR, Borexino, BaBaR, supernova etc. These constraints, in conjunction with the requirement to explain both lepton magnetic moments, lead to an upper bound on the first generation slepton mass, a lower bound on the second generation slepton mass and constricts the allowed range for the new gauge boson mass and coupling. The scheme can be probed at the ongoing COHERENT and Coherent CAPTAIN-Mills experiments and at future experiments, e.g., DUNE, BELLE-II etc.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Topological or rotational non-Abelian gauge fields from Einstein-Skyrme holography

We report analytically known states at non-zero temperature which may serve as a powerful tool to reveal common topological and thermodynamic properties of systems ranging from the QCD phase diagram to topological phase transitions in condensed matter materials. In the holographically dual gravity theory, these are analytic solutions to a five-dimensional non-linear-sigma (Skyrme) model dynamically coupled to Einstein gravity. This theory is shown to be holographically dual to \( \mathcal{N} \) = 4 Super-Yang-Mills theory coupled to an SU(2)-current. All solutions are fully backreacted asymptotically Anti-de Sitter (AdS) black branes or holes. One family of global AdS black hole solutions contains non-Abelian gauge field configurations with positive integer Chern numbers and finite energy density. Larger Chern numbers increase the Hawking-Page transition temperature. In the holographically dual field theory this indicates a significant effect on the deconfinement phase transition. Black holes with one Hawking temperature can have distinct Chern numbers, potentially enabling topological transitions. A second family of analytic solutions, rotating black branes, is also provided. These rotating solutions induce states with propagating charge density waves in the dual field theory. We compute the Hawking temperature, entropy density, angular velocity and free energy for these black holes/branes. These correspond to thermodynamic data in the dual field theory. For these states the energy-momentum tensor, (non-)conserved current, and topological charge are interpreted.

79 ASTRONOMY AND ASTROPHYSICS↗

New heavenly double copies

The double copy relates scattering amplitudes and classical solutions in Yang-Mills theory, gravity, and related field theories. Previous work has shown that this has an explicit realisation in self-dual YM theory, where the equation of motion can be written in a form that maps directly to Plebański’s heavenly equation for self-dual gravity. The self-dual YM equation involves an area-preserving diffeomorphism algebra, two copies of which appear in the heavenly equation. In this paper, we show that this construction is a special case of a wider family of heavenly-type examples, by (i) performing Moyal deformations, and (ii) replacing the area-preserving diffeomorphisms with a less restricted algebra. As a result, we obtain a double-copy interpretation for hyper-Hermitian manifolds, extending the previously known hyper-Kähler case. We also introduce a double-Moyal deformation of the heavenly equation. The examples where the construction of Lax pairs is possible are manifestly consistent with Ward’s conjecture, and suggest that the classical integrability of the gravity-type theory may be guaranteed in general by the integrability of at least one of two gauge-theory-type single copies.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Generalizations of the double-copy: the KLT bootstrap

We formulate a new program to generalize the double-copy of tree amplitudes. The approach exploits the link between the identity element of the “KLT algebra” and the KLT kernel, and we demonstrate how this leads to a set of KLT bootstrap equations that the double-copy kernel has to satisfy in addition to locality constraints. We solve the KLT bootstrap equations perturbatively to find the most general higher-derivative corrections to the 4- and 5-point field theory KLT kernel. The new kernel generalizes the string KLT kernel and its associated monodromy relations. It admits new color-structures in the effective theories it double-copies. It provides distinct generalized KK and BCJ relations for the left and right single-color theories and is in that sense a ‘heterotic’-type double-copy. We illustrate the generalized double-copy in detail for 4d Yang-Mills theory with higher-derivative corrections that produce dilaton-axion-gravity with local operators up order ∇ 10 R 4 . Finally, we initiate a search for new double-copy kernels.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Nonperturbative negative geometries: amplitudes at strong coupling and the amplituhedron

The amplituhedron determines scattering amplitudes in planar N = 4 super Yang-Mills by a single “positive geometry” in the space of kinematic and loop variables. We study a closely related definition of the amplituhedron for the simplest case of four-particle scattering, given as a sum over complementary “negative geometries”, which provides a natural geometric understanding of the exponentiation of infrared (IR) divergences, as well as a new geometric definition of an IR finite observable F(g, z) — dually interpreted as the expectation value of the null polygonal Wilson loop with a single Lagrangian insertion — which is directly determined by these negative geometries. This provides a long-sought direct link between canonical forms for positive (negative) geometries, and a completely IR finite post-loop-integration observable depending on a single kinematical variable z, from which the cusp anomalous dimension Γ cusp (g) can also be straightforwardly obtained. We study an especially simple class of negative geometries at all loop orders, associated with a “tree” structure in the negativity conditions, for which the contributions to F(g, z) and Γ cusp can easily be determined by an interesting non-linear differential equation immediately following from the combinatorics of negative geometries. This lets us compute these “tree” contributions to F(g, z) and Γ cusp for all values of the ‘t Hooft coupling. The result for Γ cusp remarkably shares all main qualitative characteristics of the known exact results obtained using integrability.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Flattening of the EFT-hedron: supersymmetric positivity bounds and the search for string theory

We examine universal positivity constraints on 2 → 2 scattering in 4d planar N = 4 supersymmetric Yang-Mills theory with higher-derivative corrections. We present numerical evidence that the convex region of allowed Wilson coefficients (the “EFT-hedron”) flattens completely along about one-third of its dimensions when an increasing number of constraints on the spectral density from crossing-symmetry are included. Our analysis relies on the formulation of the positivity constraints as a linear optimization problem, which we implement using two numerical solvers, SDPB and CPLEX. Motivated by the flattening, we propose a novel partially resummed low-energy expansion of the 2 → 2 amplitude. As part of the analysis, we provide additional evidence in favor of the conjecture [1] that the Veneziano amplitude is the only amplitude compatible with both S-matrix bootstrap constraints and string monodromy.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Geometries with twisted spheres and non-abelian T-dualities

Abstract Spectral flow in two-dimensional superconformal field theories is known to correspond to a geometrical mixing between two circles in the gravity dual. We generalize this operation to the geometries which have SO(k+1)×SO(k+1) isometries withk> 1 and perform various non-abelian T-dualities of the resulting twisted backgrounds. Combination of non-abelian twists and dualities leads to a new solution generating technique in supergravity, and we apply it to the geometries dual to supersymmetric states in$$\mathcal{N}$$= 4 super-Yang-Mills theory.

Physics↗

Investigating the universality of five-point QCD scattering amplitudes at high energy

We investigate 2 → 3 QCD scattering amplitudes in multi-Regge kinematics, i.e. where the final partons are strongly ordered in rapidity. In this regime amplitudes exhibit intriguing factorisation properties which can be understood in terms of effective degrees of freedom called reggeons. Working within the Balitsky/JIMWLK framework, we predict these amplitudes for the first time to next-to-next-to-leading logarithmic order, and compare against the limit of QCD scattering amplitudes in full colour and kinematics. We find that the latter can be described in terms of universal objects, and that the apparent non-universality arising at NNLL comes from well-defined and under-control contributions that we can predict. Thanks to this observation, we extract for the first time the universal vertex that controls the emission of the central-rapidity gluon, both in QCD and $\mathcal{N}$ = 4 super Yang-Mills.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗